.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1400.component_ContentDisplay_Content {
 } @media screen and (max-width: 620px){
#c1400 table{
width: 100% !important;
}
#c1400 td{
display: block !important;
width: 100% !important;
}
}
div.scroll_image {position: absolute;left: 0;top: 0;}div.component_ContentDisplay_ScrollingBanner #slide_controls {position:absolute;z-index: 9999;bottom:5px;height:20px;bottom: 10px;left: 523px;	}.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c1427.component_ContentDisplay_ScrollingBanner {
 } @media screen and (max-width: 600px){
#c1427_wrap{
width: 100% !important;
}
}

